--[[****************************************************************************
  * _NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-koKR.lua - Localized string constants (ko-KR).              *
  ****************************************************************************]]


if ( GetLocale() ~= "koKR" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/koKR/
local private = select( 2, ... );
private.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = private.L.NPCs; } );
}, { __index = private.L; } );

-- private.L["BUTTON_TOOLTIP_LINE1"] = "|cffffee00 _NPCScan.Overlay|r"
-- private.L["BUTTON_TOOLTIP_LINE2"] = "|cffd6ff00 Click: |r Toggles World Map paths"
-- private.L["BUTTON_TOOLTIP_LINE3"] = "|cffd6ff00 Shift Click: |r Toggles World Map key"
-- private.L["BUTTON_TOOLTIP_LINE4"] = "|cffd6ff00 Right-Click: |r Toggles Mini Map paths"
-- private.L["BUTTON_TOOLTIP_LINE5"] = "|cffaaf200 Middle-Click: |r Toggle display of Both Mini & World Map paths"
-- private.L["BUTTON_TOOLTIP_LINE6"] = "|cff6cff00 Shift Middle-Click:: |r Open Options Menu"
private.L["CONFIG_ALPHA"] = "투명도"
private.L["CONFIG_DESC"] = "맵에 희귀몹의 이동경로를 어떻게 표시할 지 설정합니다. 여러 월드맵 관련 애드온과 같이 사용이 가능합니다."
private.L["CONFIG_SHOWALL"] = "항상 모든 이동경로 표시"
private.L["CONFIG_SHOWALL_DESC"] = "기본적으로 희귀몹을 탐색하지 않았을때는 경로를 표시하지 않지만, 이 옵션을 사용하면 항상 이동경로를 표시합니다."
private.L["CONFIG_TITLE"] = "이동경로 표시"
private.L["CONFIG_TITLE_STANDALONE"] = "_|cffCCCC88NPCScan|r.Overlay"
private.L["MODULE_ALPHAMAP3"] = "AlphaMap3 애드온"
private.L["MODULE_BATTLEFIELDMINIMAP"] = "지역 지도"
private.L["MODULE_MINIMAP"] = "미니맵"
-- private.L["MODULE_OMEGAMAP"] = "OmegaMap AddOn"
private.L["MODULE_RANGERING_DESC"] = "이 링은 희귀몹이 출현하는 지역에서만 사용됩니다."
private.L["MODULE_RANGERING_FORMAT"] = "미니맵에 %dyd의 탐색거리를 나타내는 링 표시"
private.L["MODULE_WORLDMAP"] = "세계 지도"
private.L["MODULE_WORLDMAP_KEY_FORMAT"] = "• %s"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE"] = "Key"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE_DESC"] = "Toggle Path Key."
private.L["MODULE_WORLDMAP_TOGGLE"] = "NPCs"
private.L["MODULE_WORLDMAP_TOGGLE_DESC"] = "이 옵션을 활성화하면, 탐색하려는 NPC의 이동경로를 보여줍니다."


