--[[****************************************************************************
  * _NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-zhTW.lua - Localized string constants (zh-TW).              *
  ****************************************************************************]]


if ( GetLocale() ~= "enTW" and GetLocale() ~= "zhTW" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/zhTW/
local private = select( 2, ... );
private.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = private.L.NPCs; } );
}, { __index = private.L; } );

private.L["BUTTON_TOOLTIP_LINE1"] = "|cffffee00 _NPCScan.Overlay|r" -- Needs review
private.L["BUTTON_TOOLTIP_LINE2"] = "|cffd6ff00 點擊: |r 切換顯示世界地圖路徑"
private.L["BUTTON_TOOLTIP_LINE3"] = "|cffd6ff00 Shift-點擊: |r 切換顯示世界地圖稀有"
private.L["BUTTON_TOOLTIP_LINE4"] = "|cffd6ff00 右鍵點擊: |r 切換顯示小地圖路徑"
private.L["BUTTON_TOOLTIP_LINE5"] = "|cffaaf200 中鍵點擊: |r 同時切換顯示世界地圖與小地圖路徑"
private.L["BUTTON_TOOLTIP_LINE6"] = "|cff6cff00 Shift 中鍵點擊:: |r 開啟選項目錄"
private.L["CONFIG_ALPHA"] = "透明度"
private.L["CONFIG_DESC"] = "設定在哪張地圖顯示怪物移動路徑。大部分的地圖插件都針對世界地圖做設定。"
private.L["CONFIG_SHOWALL"] = "永遠顯示所有路徑"
private.L["CONFIG_SHOWALL_DESC"] = "通常地圖上不會顯示非搜尋中的怪物的路徑圖。開啟這個選項將永遠顯示所有已知的路徑圖。"
private.L["CONFIG_TITLE"] = "路徑圖"
private.L["CONFIG_TITLE_STANDALONE"] = "_|cffCCCC88NPCScan|r.Overlay"
private.L["MODULE_ALPHAMAP3"] = "AlphaMap3 插件"
private.L["MODULE_BATTLEFIELDMINIMAP"] = "顯示戰場迷你地圖"
private.L["MODULE_MINIMAP"] = "小地圖"
private.L["MODULE_OMEGAMAP"] = "OmegaMap 插件" -- Needs review
private.L["MODULE_RANGERING_DESC"] = "提示： 在有稀有怪的地圖才顯示距離環(例如主城跟冬握就不會顯示)."
private.L["MODULE_RANGERING_FORMAT"] = "顯示大概 %d碼的偵測距離環"
private.L["MODULE_WORLDMAP"] = "主要世界地圖"
private.L["MODULE_WORLDMAP_KEY_FORMAT"] = "• %s"
private.L["MODULE_WORLDMAP_KEYTOGGLE"] = "稀有"
private.L["MODULE_WORLDMAP_KEYTOGGLE_DESC"] = "切換顯示稀有與否"
private.L["MODULE_WORLDMAP_TOGGLE"] = "NPCs"
private.L["MODULE_WORLDMAP_TOGGLE_DESC"] = "如果開啟，顯示_|cffCCCC88NPCScan|r.Overlay已知怪物路徑的路徑圖。"


