--[[****************************************************************************
  * _NPCScan.Overlay by Saiket                                                 *
  * Locales/Locale-ptBR.lua - Localized string constants (pt-BR/pt-PT).        *
  ****************************************************************************]]


if ( GetLocale() ~= "ptBR" and GetLocale() ~= "ptPT" ) then
	return;
end


-- See http://wow.curseforge.com/addons/npcscan-overlay/localization/ptBR/
local private = select( 2, ... );
private.L = setmetatable( {
	NPCs = setmetatable( {
	}, { __index = private.L.NPCs; } );
}, { __index = private.L; } );

-- private.L["BUTTON_TOOLTIP_LINE1"] = "|cffffee00 _NPCScan.Overlay|r"
-- private.L["BUTTON_TOOLTIP_LINE2"] = "|cffd6ff00 Click: |r Toggles World Map paths"
-- private.L["BUTTON_TOOLTIP_LINE3"] = "|cffd6ff00 Shift Click: |r Toggles World Map key"
-- private.L["BUTTON_TOOLTIP_LINE4"] = "|cffd6ff00 Right-Click: |r Toggles Mini Map paths"
-- private.L["BUTTON_TOOLTIP_LINE5"] = "|cffaaf200 Middle-Click: |r Toggle display of Both Mini & World Map paths"
-- private.L["BUTTON_TOOLTIP_LINE6"] = "|cff6cff00 Shift Middle-Click:: |r Open Options Menu"
private.L["CONFIG_ALPHA"] = "Alfa"
private.L["CONFIG_DESC"] = "Controla qual mapas mostrarão sobreposição do caminho de unidades. A maioria dos addons que modifica mapas são controlados com a opção de Mapa Mundi."
private.L["CONFIG_SHOWALL"] = "Sempre mostrar todos os caminhos"
private.L["CONFIG_SHOWALL_DESC"] = "Normalmente, quando uma unidade não está sendo buscada, seu caminho é tirado do mapa. Habilite esta opção para sempre mostrar todas as rotas conhecidas."
private.L["CONFIG_TITLE"] = "Sobreposição"
private.L["CONFIG_TITLE_STANDALONE"] = "_|cffCCCC88NPCScan|r.Overlay (Sobreposição)"
private.L["MODULE_ALPHAMAP3"] = "AddOn AlphaMap3"
private.L["MODULE_BATTLEFIELDMINIMAP"] = "Mapa de Batalha"
private.L["MODULE_MINIMAP"] = "Mini Mapa"
-- private.L["MODULE_OMEGAMAP"] = "OmegaMap AddOn"
private.L["MODULE_RANGERING_DESC"] = "Nota: O anel de distância só aparece em zonas com buscas por unidades raras."
private.L["MODULE_RANGERING_FORMAT"] = "Mostrar anel de %d jardas para distância de detecção aproximada."
private.L["MODULE_WORLDMAP"] = "Mapa Mundi"
private.L["MODULE_WORLDMAP_KEY_FORMAT"] = "• %s"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE"] = "Key"
-- private.L["MODULE_WORLDMAP_KEYTOGGLE_DESC"] = "Toggle Path Key."
private.L["MODULE_WORLDMAP_TOGGLE"] = "PNJs"
private.L["MODULE_WORLDMAP_TOGGLE_DESC"] = "Habilita/Desabilita a sobreposição de caminhos do _|cffCCCC88NPCScan|r.Overlay para os PNJs procurados."


